class DashboardGroupDashboardsController < ApplicationController
  model_data_store(DashboardGroupDashboard, {read: true, index: true, create: true, update: true, delete: true}, {})

  private

  # Only allow a list of trusted parameters through.
  def model_params
    params.require(:dashboard_group_dashboard).permit(:dashboard_group_id, :dashboard_id, :rank, :interval)
  end
end
