class DashboardComponentPlacementsController < ApplicationController
  model_data_store(DashboardComponentPlacement, {read: true, index: true, create: true, update: true, delete: true}, {})

  private

  # Only allow a list of trusted parameters through.
  def model_params
    params.require(:dashboard_component_placement).permit(:x, :y, :height, :width, :dashboard_component_id, :dashboard_id)
  end
end
