import {useTheme} from "@material-ui/core";

export function useGraphOptions(component: any) {
    const theme = useTheme()
    const title = component.viewModel.name;
    const options = {...component.graphOptions} || {}
    options.title.style.fontFamily = theme.typography.fontFamily;
    options.title.text = title;
    return options;
}